uuid: ffdab82e-641c-424b-aefb-0053c7b83402
langcode: en
status: true
dependencies:
  module:
    - focal_point
name: medium_card_small_mobile
label: 'Medium card small mobile'
effects:
  bf859418-b02d-49b7-91e9-7f4c8bb5c66e:
    uuid: bf859418-b02d-49b7-91e9-7f4c8bb5c66e
    id: focal_point_scale_and_crop
    weight: 1
    data:
      width: 724
      height: 507
      crop_type: focal_point
